### Function

# GLib PrintFunc

#### Declaration

    void
    (* GPrintFunc) (
      const gchar* string
    )

#### Description

Specifies the type of the print handler functions. These are called with the complete formatted string to output.

#### Parameters

`string`

  Type: `const gchar*`

  The message to output.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.